---
#
# $Id$
#
# Filter for rpm build
filter:
#
# PBGRP is replaced by the RPM group of apps
  PBGRP: Development/Python
#
# PBLIC is replaced by the license of the application
  PBLIC: MIT
#
# PBDEP is replaced by the list of dependencies
  PBDEP: python-requests,python-six,python-formats,python-colorclass,python3-requests,python3-six,python3-formats,python3-colorclass
#
# PBBDEP is replaced by the list of build dependencies
  PBBDEP: python-setuptools,python3-setuptools
#
# PBSUF is replaced by the package suffix ($pb->{'suf'} in code)
  PBSUF: $pb->{'suf'}
  # Do we have python3 packages? Yes by default
  PBPY3: 1
#
# PBOBS is replaced by the Obsolete line
#    PBOBS:
#
# transform a variable from the key on the right to the key on the left using the perl expression
# after the input key name.  Useful for taking multi-line documentation and removing trailing spaces
# or leading spaces.
#  transform:
#    PBDESC: PBDESC_raw s/\s+\n/\n/go;
